.col-sm-6 {
    padding-bottom: 15px;
}

.card-deck {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(180px, 210px));
}

.card {
    margin: 10px;
    border-top: 2px solid green;
    cursor: pointer;
}

.card-text {
    overflow: hidden;
}

.card-title {
    font-family: Georgia, 'Times New Roman', Times, serif;
    text-align: center;
    margin-top: 0px;
}

.list-group-item {
    font-size: medium;
    padding: 0px;
    border: 0px;
}

